body {
    margin: 0;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Droid Sans', 'Helvetica Neue', Arial, sans-serif;
    color: white;
    font-weight: 300;
}

.container {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url('https://static.sketchar.tech/pic/signup_background.jpg');
    background-color: #3b54f6;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    height: 100%;
}

.page {
    width: 200pt;
    display: none;
    transition: opacity 0.2s;
    opacity: 1;
}

.page.show {
    display: block;
    animation: fadeIn ease 0.5s;
    -webkit-animation: fadeIn ease 0.5s;
    -moz-animation: fadeIn ease 0.5s;
    -o-animation: fadeIn ease 0.5s;
    -ms-animation: fadeIn ease 0.5s;
}

.page.loading {
    opacity: 0.5;
}

span#email {
    font-weight: 600;
}

h1 {
    font-size: 16pt;
    font-weight: 600;
}

p {
    font-size: 13pt;
    line-height: 20pt;
    margin: 20pt 0;
}

p.error {
    font-size: 10pt;
    margin: 0;
    color: red;
    text-align: center;
    opacity: 0;
    transition: opacity 0.2s;
}

p.error.show {
    opacity: 1;
}

input {
    height: 32pt;
    padding: 3pt 10pt;
    margin-top: 20pt;
    width: 100%;
    border: none;
    font-size: 13pt;
    border-radius: 4pt;
    outline: none;
    background: white;
    box-sizing: border-box;
}

input:first-child {
    margin-top: 10pt;
}

button[type=submit] {
    margin: 10pt 0;
    padding: 10pt 30pt;
    font-size: 13pt;
    font-weight: 500;
    background: #6dd62d;
    color: white;
    border-radius: 30pt;
    border: none;
    outline: none;
    cursor: pointer;
}

button:focus {
    background-color: #90de61;
}

button:active {
    background-color: #5fbb28;
}

@keyframes fadeIn{
    0% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
}

@-moz-keyframes fadeIn {
    0% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
}

@-webkit-keyframes fadeIn {
    0% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
}

@-o-keyframes fadeIn {
    0% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
}

@-ms-keyframes fadeIn {
    0% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
}
